$newline never

It is expected that the uploaded CSV file consists of exactly one #
column containing the matriculations of applicants to the central #
allocation.

<br />

The central priority is determined by an applicants position within #
the sorted CSV file. #

Applicants whose matriculation appears later in the CSV file are #
assigned a higher central priority than applicants whose matriculation #
appears earlier. #

For their second assignment all applicants have a lower central #
priority than all other applicants have for their first assignment, #
etc.

<br />

The CSV file may not contain column headers.
